unit uUnidadesMedidaViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorUnidadesMedida;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorUnidadesMedida, 'EditorUnidadesMedida');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorUnidadesMedida);
end;

end.
